$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Glucose"
type: "object"
required:
  - fasting_glucose_level
properties:
  fasting_glucose_level:
    $ref: '#/definitions/FastingGlucoseLevel'
additionalProperties: false

definitions:
  FastingGlucoseLevel:
    title: Fasting Glucose Level
    description: mg/dL (must be between 50 - 250)
    type: number
    minimum: 50
    maximum: 250
    example: 85.5
